<?php

	class MyBoosterBase {

		public function filterInput($input){

			//$input = trim($input);
			$input = preg_replace('/\s+/', '', $input);
			$input = stripslashes($input);
			$input = htmlspecialchars($input);
			return urlencode($input);
		}
	}

?>